{
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
  "compilerOptions": {
    "skipLibCheck": true, // this will have to be removed and all the errors corrected for production
    "noEmitOnError": false, // this will have to be removed and all the errors corrected for production
    "strict": false, // this will have to be removed and all the errors corrected for production
    "typeRoots": ["./node_modules/@types", "./src/@types"
    ],
    "baseUrl": ".", // Required for `paths` to work
    "paths": {
      "frontend/openapi/*": ["../frontend/openapi/*"]
    }
  }
}
